<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PAONOGAE</genie>
		<description>Start with weapons</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAUGZUPA</genie>
		<description>Less rocks on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZEYTVVK</genie>
		<description>Infinite rocks on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEUIUVK</genie>
		<description>Infinite rope on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEXTEVK</genie>
		<description>Infinite dynamite on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXSYOPVG</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXVAYTVG</genie>
		<description>Infinite lives</description>
	</cheat>
</cheats>
